---
include:
  - remote: https://jobs.just-ci.dev/globalvats/python/collections/quality.yml
  - remote: https://jobs.just-ci.dev/globalvats/python/collections/release.yml
  - remote: https://jobs.just-ci.dev/globalvats/python/collections/security.yml
  - remote: https://jobs.just-ci.dev/globalvats/python/collections/style.yml
  - remote: https://jobs.just-ci.dev/globalvats/python/pip-licenses.yml
